{
  "id": 3340832,
  "name": "Julius Klose, appellee, v. Charlotte Haag, appellant",
  "name_abbreviation": "Klose v. Haag",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,111",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 411,
    "ocr_confidence": 0.551,
    "sha256": "f9f8e191e8e0577bd46f606245910de58db0d0b9bbfed92a93923de7abef359e",
    "simhash": "1:4f8912fd6450cf69",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius Klose, appellee, v. Charlotte Haag, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Webster, Holmes & Holmgren, for appellant; Daniel Webster and Elmer N. Holmgren, of counsel. Knapp & Campbell, for appellee; Leonard F. Martin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Julius Klose, appellee, v. Charlotte Haag, appellant.\nGen. No. 31,111.\nHeard in the third division of this court for the first district at the March term, 1926.\nOpinion filed March 2, 1927.\nWebster, Holmes & Holmgren, for appellant; Daniel Webster and Elmer N. Holmgren, of counsel. Knapp & Campbell, for appellee; Leonard F. Martin, of counsel."
  },
  "file_name": "0630-03",
  "first_page_order": 664,
  "last_page_order": 664
}
